BOINC 6.10.43/44 withdrawn

Message boards : News : BOINC 6.10.43/44 withdrawn
Message board moderation

To post messages, you must log in.

AuthorMessage
Rom Walton
Volunteer moderator
Project developer
Avatar

Send message
Joined: 26 Aug 05
Posts: 164
Message 32471 - Posted: 29 Apr 2010, 20:50:51 UTC

Due to a bug in .43/.44, the currently stable BOINC client has been rolled back to 6.10.18. The bug in question only affects volunteers using GPUs that do not have enough GPU RAM to execute their desired project applications. This bug is fixed in 6.10.46 or newer.
ID: 32471 · Report as offensive
Richard Haselgrove
Volunteer moderator
Volunteer tester
Help desk expert

Send message
Joined: 5 Oct 06
Posts: 2372
United Kingdom
Message 32473 - Posted: 29 Apr 2010, 21:40:41 UTC - in response to Message 32471.  

This is very odd. I saw and reported such a bug in v6.10.46: reverted to v6.10.45, which allowed the task to run: tried v6.10.47: that also prevented the task running: reverted to v6.10.45, and successfully completed the task.

So, for that limited experience, v6.10.46 and later were less reliable than v6.10.45

For the record: I had problems with a GPUGrid TONI_CAPBIND task (specifically: f237-TONI_CAPBIND99SB-51-100-RND2375_1) on an NVidia 9800GTX+ 512 MB GPU.

I haven't been able to reproduce the problem since, so it may just have been a weird transitional experience with a WU in progress: but I haven't seen any explanation to that effect on the alpha mailing list.
ID: 32473 · Report as offensive
BMMJoe

Send message
Joined: 30 Apr 10
Posts: 1
United Kingdom
Message 32486 - Posted: 30 Apr 2010, 18:12:19 UTC

I am unable to re-install BOINC 6.10.18
I get an error message telling me the Instal script is too old and please install the latest version. The version number in the BOINC install script is 10.1.0.238 so following instructions on the Instalshield site I installed version 10.1 of ISScript.msi
I still get the "script too old" message.
Any suggestions?
ID: 32486 · Report as offensive
Profile Ageless
Volunteer moderator
Project administrator
Volunteer tester
Help desk expert
Avatar

Send message
Joined: 29 Aug 05
Posts: 12030
Netherlands
Message 32487 - Posted: 30 Apr 2010, 19:00:38 UTC - in response to Message 32486.  

Which Operating System & version do you use?
Jord
Please do not private message me for tech support. Use the forums for that. Tech PMs will be ignored.
ID: 32487 · Report as offensive

Message boards : News : BOINC 6.10.43/44 withdrawn

Copyright © 2017 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.